<div class="container-fluid mt-4">
  <div class="row">
    <div class="col-md-6 img-col">
      <img src="{{ heroe.image.url }}" class="img" alt="{{ heroe.name }}" />
    </div>
    <div class="col-md-6">
      <h1 class="text-center">{{ heroe.name }}</h1>
      <p class="card-text">
        Genero: <span> {{ heroe.appearance.gender }} </span>
      </p>
      <p class="card-text">
        Alineación: <span> {{ heroe.biography.alignment }} </span>
      </p>
      <p class="card-text">
        Peso: <span>{{ heroe.appearance.weight[1] }} </span>
      </p>

      <p class="card-text">
        Altura: <span> {{ heroe.appearance.height[1] }}</span>
      </p>

      <p class="card-text">
        Color de Ojos: <span> {{ ojos }}</span>
      </p>

      <p class="card-text">
        Color de Pelo: <span> {{ pelo }}</span>
      </p>

      <p class="card-text">
        Raza: <span> {{ heroe.appearance.race }}</span>
      </p>
      <p class="card-text">
        Casa: <span>{{ heroe.biography.publisher }} </span>
      </p>

      <p class="card-text">
        Alias: <span> {{ heroe.biography.aliases }}</span>
      </p>
      <p class="card-text">
        Base De Trabajo: <span> {{ heroe.work.base }}</span>
      </p>

      <p class="card-text">
        Ocupación Laboral: <span> {{ heroe.work.occupation }}</span>
      </p>

      <p class="card-text">
        Conexiones Familiares: <span> {{ heroe.connections.relatives }}</span>
      </p>
    </div>
  </div>
</div>
